table.consult_arc_item_data{
	width: 100%;
	border: 0px solid #013E72;
}

table.consult_arc_item_podp{
	width: 100%;
	border: 0px solid #013E72;
	color: #FFFFFF;
}

table.consult_arc_item_podp td, table.consult_arc_item_podp a{
	font-size: 10px;
	color: #FFFFFF;
}


td.consult_arc_item_data{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	width: 120px;
	padding-left: 5px;
}

td.consult_arc_item_name, td.consult_arc_item_name a{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	text-decoration: none;
}

table.consult_arc_item{
	width: 100%;
	border: 0px solid #A4C537;
}

table.consult_arc_item td.title, table.consult_arc_item td.title a{
	color: #FFFFFF;
	padding: 2px;
	font-size:12px;
	font-weight:bold;
}

table.consult_arc_item td.title {
	border: 1px solid #408FCA;
	background-color: #408FCA;
}


img.consult_partphoto{	float: left;
	padding: 0px 10px 10px 0px;
	border: 0px solid #000000;
}

#consult_replay, #consult_replay p{	text-align: justify;}